BulkPreviewResponse
Response body for POST /api/v1/geofences/preview (D-19: items field replaces rows).
items object[]required
Array [
indexIndex (integer)required
input_addressInput Address (string)required
statusStatus (string)required
Possible values: [ok, dedup, error]
normalized_address object
anyOf
- string
- null
string
lat object
anyOf
- number
- null
number
lng object
anyOf
- number
- null
number
confidence object
anyOf
- number
- null
number
dedup_match object
anyOf
- object
- null
object
error_reason object
anyOf
- string
- null
string
error_code object
anyOf
- string
- null
string
tagsstring[]
outcome_class object
anyOf
- string
- null
string
match_type object
anyOf
- string
- null
string
interpolated object
anyOf
- boolean
- null
boolean
candidate_count object
anyOf
- integer
- null
integer
]
totalTotal (integer)required
ok_countOk Count (integer)required
dedup_countDedup Count (integer)required
error_countError Count (integer)required
BulkPreviewResponse
{
"items": [
{
"index": 0,
"input_address": "string",
"status": "ok",
"normalized_address": "string",
"lat": 0,
"lng": 0,
"confidence": 0,
"dedup_match": {},
"error_reason": "string",
"error_code": "string",
"tags": [
"string"
],
"outcome_class": "string",
"match_type": "string",
"interpolated": true,
"candidate_count": 0
}
],
"total": 0,
"ok_count": 0,
"dedup_count": 0,
"error_count": 0
}